/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body { font-family: 'Open Sans', sans-serif; font-size: 14px; padding: 0; margin: 0; background-color: #EEEEF1;}
img { max-width: 100%;}
a { color: #000000; }
a:hover, a:focus { color: #78B2D1; }

body:not(.path-news):not(.path-projects):not(.path-publications):not(.page-node-type-people) .region-content a,
body.page-node-type-people .field--name-body a { color: #78B2D1; }

.full-page-wrap {
    /*width: 1440px;*/
    margin: 0 auto;
    background-color: #FFFFFF;
    max-width: 100%;
}

@media (min-width: 1200px){
	.full-page-wrap {
	    max-width: 1200px;
	}
	/*.container-fluid { padding-left: 5px; padding-left: 5px; }*/
}


.navbar-default { background: #FFFFFF;border: none; margin-bottom: 0;}
.nav > li > a:hover, .nav > li > a:focus { background: transparent; color: #78B2D1; }
.nav .open > a{
	color: #78B2D1;
	background-color: transparent;
}
	.nav .open ul li > a{
		color: #000000;
		} .nav .open > ul li a:hover, .nav .open ul li > a:focus { background: #78B2D1;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background: #78B2D1; color: #FFFFFF;}
.dropdown-menu { padding-top: 0; padding-bottom: 0; margin-top: 0; }

section#block-languageswitcher .links { padding: 0; margin: 0; list-style-type: none; }
section#block-languageswitcher, #block-exposedformsite-searchpage-1 {
    float: right;
    margin-top: 6px;
    transition: all 0.3s ease-in-out;
}
.footer {
    margin-top: 45px;
    padding-top: 20px;
    padding-bottom: 30px;
    border-top: none;
    background: #78B2D1;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 23px;
}
.footer a, .footer .menu a { color: #FFFFFF; }
.footer a:hover, .footer .menu a:hover,
.footer a:focus, .footer .menu a:focus { color: #FFFFFF; text-decoration: underline; }
.footer .menu li { margin-bottom: 8px; display: block; }
.footer .menu a { padding: 0; font-weight: normal;}

div[class*="region-footer"] h2 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
    line-height: 23px;
    font-weight: bold;
}

/* home page header */
#block-homepageheader { position: relative; }
#block-homepageheader .header-image img { -webkit-filter: brightness(50%);}
#block-homepageheader a { display: block; }
#block-homepageheader .field--name-field-block-description {
	position: absolute;
	top: 20%;
	right: 17.5%;
	width: 65%;
	text-align: left;
	font-size: 30px;
	line-height: 38px;
	/*font-weight: 600;*/
	color: #FFFFFF;
	height: auto;
}

.region-headerright .block-title {
	text-transform: uppercase;
	margin-top: 2rem;
    margin-bottom: 2.5rem;
	font-size: 22px;
	line-height: 28px;
	font-weight: 600;
}
/*.view-news { position: relative;}*/
.view-news .readmorefade {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0; padding: 10px 0;

  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, rgba(255, 255, 255, 0.85));
}

.view-news .more-link {
	margin-top: 25px;
}

.view-news .readmorefade a,
.view-news .more-link a {
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 0px;
    background-color: #78B2D1;
    color: #FFFFFF;
    transition: all 0.3s ease-in-out;
}
.bottom-fade { overflow: hidden; position: relative; }
.view-news .view-footer { display: none;}
.bottom-fade .view-news .view-footer { display: block;}

.view-news .readmorefade a:hover,
.view-news .readmorefade a:active,
.view-news .readmorefade a:focus,
.view-news .more-link a:hover,
.view-news .more-link a:active,
.view-news .more-link a:focus { background-color: #699bb6; text-decoration: none;}

.view-news .views-row { margin-bottom: 25px; }
.region-headerright .view-news .view-content .views-row:last-child { margin-bottom: 0; }
.view-news .views-row .views-field-title { font-weight: 600; }

@media screen and (min-width: 768px) {
	.region-content .view-news .views-row .col-sm-10 { margin-left: -25px;}
	.region-headerright .block-title {margin-top:0px;}
}

.path-frontpage .page-header,
.page-node-type-featured .page-header,
.page-node-type-people .page-header,
.page-node-type-publications .page-header { display: none; }

div[class*="region-cta"] .field--name-field-block-image {
    /*display: flex;
    border: solid 5px #78B2D1;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    align-items: center;
    justify-items: center;*/
    text-align: center;
    margin: auto;
}

div[class*="region-cta"] .field--name-field-block-image .field--item { margin: auto; }

div[class*="region-cta"] .field--name-field-block-image img {
    margin: auto;
    display: block;
    text-align: center;
    /*max-width: 70px;*/
}

div[class*="region-cta"] .field--name-field-block-description { text-align: center; }

.cta-2 .field--name-field-block-image {
	margin: 0;
    display: inline-block;
    width: 25%;
    vertical-align: middle;
    text-align: left;
    margin-right: 3%;
}

.cta-2 .field--name-field-block-image img {
	/*max-width: 36px !important;*/
}

div[class*="region-cta"] .block-title {
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	font-weight: 300;
}

div[class*="region-cta"] a {
	padding-top: 50px;
	border-top: 6px solid transparent;
	display: block;
}
div[class*="region-cta"] a:hover, div[class*="region-cta"] a:focus {
	border-color: #78B2D1;
	text-decoration: none;
}

div[class*="region-cta"] a:hover .block-title, div[class*="region-cta"] a:focus .block-title {
	color: #78B2D1;
}

.cta-2 { padding-top: 56px; }
.cta-2 div[class*="region-cta"] .block-title {
	font-size: 23px;
    text-align: left;
    display: inline-block;
    width: 73%;
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
}

.cta-2 .block a {
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
    padding-top: 0;
    border: none;
}

/*#block-culture a:hover, #block-policyandmanagement a:hover,
#block-culture a:focus, #block-policyandmanagement a:focus,
#block-nbculture a:hover, #block-nbpolicyandmanagement a:hover,
#block-nbculture a:focus, #block-nbpolicyandmanagement a:focus {
	border: none;
}*/

@media screen and (min-width: 768px) and (max-width: 1050px) {
	.cta-2 .block-title,
	div[class*="region-cta"] .block-title { font-size: 20px;}
}

/* inner page header */
.view-inner-page-header-image {
	position: relative;
	max-height: 300px;
	overflow: hidden;
	margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 50px;
}
.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-title {
	position: absolute;
	top: 77px;
	left: 10%;
	width: auto;
	color: #FFFFFF;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	text-shadow: 0px 1px 35px grey;
}

@media screen and (min-width: 768px) {
	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-title { top: 70px; width: 250px;}
}

.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-title a {
	color: #FFFFFF;
}

.view-inner-page-header-image .views-row .inner-hero-wrap > img {
    width: 100%;
    height: auto;
}

.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-icon > img {
	width: auto;
	margin: 0px auto 20px auto;
	max-height: 100px;
	-webkit-filter: drop-shadow(1px 0px 40px rgba(0,0,0,0.5));
}

/* Left Sidebar */

.region-sidebar-first .menu li { display: block; margin-bottom: 5px;}

.region-sidebar-first .menu li a {
	color: #78B2D1;
	font-size: 15px;
	font-weight: 600;
	display: inline-block;
    padding-left: 0;
    padding-bottom: 5px;
    border-bottom: solid 4px transparent;
    overflow-wrap: anywhere;
}

.region-sidebar-first .menu li a:hover,
.region-sidebar-first .menu li a:focus,
.region-sidebar-first .menu li.active a {
	border-bottom: solid 4px #78B2D1;
	text-decoration: none;
	color: #78B2D1;
}

/* Featured Page */
.page-node-type-featured .region-content .content .field--name-body {
	font-size: 15px;
}

.page-node-type-featured .region-content .content .field--name-body p{
	margin-bottom: 20px;
}

.view-featured-sidebar-person .views-field-field-image,
.region-sidebar-second .view-project-manager .views-field-field-image { margin-bottom: 10px; }

.view-featured-sidebar-person .views-field-title a,
.region-sidebar-second .view-project-manager .views-field-title a
 {
	color: #78B2D1;
	font-weight: 600;
	margin-bottom: 7px;
	font-size: 15px;
	display: block;
}

.region-sidebar-second .terms-hierarchy { padding: 0; margin: 0; list-style-type: none;}

.view-featured-sidebar-person .views-field-field-cellphone,
.view-featured-sidebar-person .views-field-field-people-epostaddress1,
.region-sidebar-second .view-project-manager .views-field-field-cellphone,
.region-sidebar-second .view-project-manager .views-field-field-people-epostaddress1 {
	font-size: 13px;
	/*margin-bottom: 7px;*/
}

.view-featured-sidebar-person .views-field-title a:hover,
.view-featured-sidebar-person .views-field-title a:focus,
.region-sidebar-second .view-project-manager .views-field-title a:hover,
.region-sidebar-second .view-project-manager .views-field-title a:focus { text-decoration: none;}

.region-sidebar-second .block-title {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 10px;
	border-bottom: solid 4px #000000;
	margin-bottom: 20px;
}

.region-sidebar-second .block-views-blockfeatured-sidebar-person-block-1 .block-title,
.region-sidebar-second .block-views-blockproject-manager-block-1 .block-title,
.page-node-type-projects .region-sidebar-second .block .block-title,
.path-people .region-sidebar-second .block .block-title {
	border-bottom: none;
	padding-bottom: 0;
	margin-top: 0;
    font-size: 17px;
}

.page-node-type-projects .region-sidebar-second .block .block-title { margin-top: 20px; margin-bottom: 10px; }

.page-node-type-projects .region-sidebar-second .block:not(:first-child) .block-title {
    border-bottom: solid 1px #000000;
    margin-bottom: 10px;
}


.region-sidebar-second .block:first-child h2.block-title {
    margin-top: 0;
}

.region-sidebar-second .view-projects .views-row { margin-bottom: 15px; font-size: 15px; }
.region-sidebar-second .view-projects .views-field-title a {
	font-weight: 550;
	margin-bottom: 5px;
}

.region-sidebar-second .view-projects .views-field-title a:hover,
.region-sidebar-second .view-projects .views-field-title a:focus { text-decoration: none;}

.region-sidebar-second .view-projects .view-footer a {
	font-weight: 700;
	color: #000000;
	font-size: 15px;
	vertical-align: middle;
}
.region-sidebar-second .view-projects .view-footer a:hover,
.region-sidebar-second .view-projects .view-footer a:focus {
	color: #78B2D1;
	text-decoration: none;
}

.region-sidebar-second .view-projects .view-footer a:after {
	content: "";
	width: 19px;
	height: 16px;
	background: url(../images/icon-arrow-right-black.png) no-repeat center center;
	background-size: 100%;
	display: inline-block;
	margin-left: 7px;
	vertical-align: middle;
}

.region-sidebar-second .view-projects .view-footer a:hover:after,
.region-sidebar-second .view-projects .view-footer a:focus:after {
	background-image: url(../images/icon-arrow-right-blue.png);
}

section[class*="block-views-blockproject-publications-block"] .block-title,
section[class*="block-views-blockpeople-publications-block"] .block-title {
	color: #78B2D1;
	font-size: 20px;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 40px;
}

section[class*="block-views-blockproject-publications-block"] .views-row,
section[class*="block-views-blockpeople-publications-block"] .views-row { margin-bottom: 20px; color: #78B2D1;}

section[class*="block-views-blockproject-publications-block"] .views-row a,
section[class*="block-views-blockpeople-publications-block"] .views-row a { font-weight: 700; color: #78B2D1;}

section[class*="block-views-blockproject-publications-block"] .views-row .file > span,
section[class*="block-views-blockpeople-publications-block"] .views-row .file > span {
	border: none;
}

section[class*="block-views-blockproject-publications-block"] .views-row .pdf-icon,
section[class*="block-views-blockpeople-publications-block"] .views-row .pdf-icon,
.publication-wrap .rightside .pdf a {
	width: 32px;
	height: 32px;
	display: inline-block;
	text-indent: -99999px;
	background: url(../images/icon-pdf.png) no-repeat center center;
	background-size: 100%;
	vertical-align: middle;
}

.page-header {
	font-size: 48px;
	color: #b9bbbd;
	margin-bottom: 20px;
	text-transform: uppercase;
	border: none;
	overflow-wrap: anywhere;
}

.region-content .view-projects .views-row { margin-bottom: 25px; font-size: 15px; }
.region-content .view-projects .views-field-title a {
	font-weight: 700;
	margin-bottom: 5px;
}

.region-content .view-projects .views-field-title a:hover,
.region-content .view-projects .views-field-title a:focus { text-decoration: none;}


section[class*="block-views-exposed-filter"] select {
    display: block;
    font-size: 14px;
    font-family: 'Open Sans' sans-serif;
    font-weight: 700;
    color: #78B2D1;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100% !important;
    max-width: 100%; /* useful when width is set to anything other than 100% */
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #78B2D1;
    box-shadow: none;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    height: 35px;
    cursor: pointer;
}
/* Hide arrow icon in IE browsers */
section[class*="block-views-exposed-filter"] select::-ms-expand {
    display: none;
}
/* Hover style */
section[class*="block-views-exposed-filter"] select:hover {
    background-color: #78B2D1;
    color: #FFFFFF
}
/* Focus style */
section[class*="block-views-exposed-filter"] select:focus {

    /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
    box-shadow: 0 0 0px 0px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 0px -moz-mac-focusring;
    /*color: #FFFFFF; */
    outline: none;
}

.select-wrapper:after { color: #78B2D1; content: '\e113';}
.select-wrapper:hover:after,
.select-wrapper:focus:after { color: #FFFFFF; }
.select-wrapper:focus:after { color: #78B2D1;}

section[class*="block-views-exposed-filter"] select:hover option,
section[class*="block-views-exposed-filter"] select:active option,
section[class*="block-views-exposed-filter"] select:focus option {
    background-color: #FFFFFF;
    color: #000000;
}

section[class*="block-views-exposed-filter"] .select-wrapper {
	width: 100%;
	margin-bottom: 15px;
}

/* Set options to normal weight */
section[class*="block-views-exposed-filter"] select option {
    font-weight:normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] section[class*="block-views-exposed-filter"] select, :root:lang(ar) section[class*="block-views-exposed-filter"] select, :root:lang(iw) section[class*="block-views-exposed-filter"] select {
    /*background-position: left .7em top 50%, 0 0;*/
    padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
section[class*="block-views-exposed-filter"] select:disabled, .select-css[aria-disabled=true] {
    color: #b3b4b3;
}

section[class*="block-views-exposed-filter"] select:disabled:hover,
section[class*="block-views-exposed-filter"] select[aria-disabled=true] {
    border-color: #aaa;
}

section[class*="block-views-exposed-filter"] .btn-primary {
	background-color: transparent;
	color: #78B2D1;
	border-radius: 0;
	transition: all 0.3s ease-in-out;
	/*margin-top: 10px;*/
	border: solid 1px #78B2D1;
	width: 100%;
	display: block;
	text-align: left;
    height: 35px;
}

section[class*="block-views-exposed-filter"] .btn-primary:hover,
section[class*="block-views-exposed-filter"] .btn-primary:focus,
section[class*="block-views-exposed-filter"] .btn-primary:active {
	background-color: #78B2D1;
	color: #FFFFFF;
}

section[class*="block-views-exposed-filter"] .form-inline .form-group { display: block;}
/*section[class*="block-views-exposed-filter"] .form-item label { display: none; }*/

.facets-widget-checkbox {
	display: block;
    font-size: 14px;
    font-family: 'Open Sans' sans-serif;
    font-weight: 700;
    color: #78B2D1;
    line-height: 1.3;
    padding: .6em 0.8em .5em .8em;
    width: 100% !important;
    max-width: 100%; /* useful when width is set to anything other than 100% */
    box-sizing: border-box;
    margin: 0 0 15px; 0;
    border: 1px solid #78B2D1;
    box-shadow: none;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    height: auto;
    position: relative;
}

.facets-widget-checkbox h3 {
	/*cursor: pointer;*/
	font-size: 14px;
    font-family: 'Open Sans' sans-serif;
    font-weight: 700;
    color: #78B2D1;
    margin: 0;
    position: relative;
    padding-bottom: 10px;
}

/*.facets-widget-checkbox h3:after {
	content: "";
	position: absolute;
	right: 0;
	width: 16px;
	height: 16px;
	background: url(../images/arrow-down-16.png) no-repeat center center;
}*/

/*.facets-widget-checkbox.shownow h3:after {
	background: url(../images/arrow-up-16.png) no-repeat center center;
}
*/
.facets-widget-checkbox ul {
	/*display: none;*/
	/*transition: all 0.3s ease-in-out;*/
	/*height: 0;*/
}

/*.facets-widget-checkbox.shownow ul {
	display: block;
	height: auto;
	color: #000000;
}*/

/*.facets-widget-checkbox.shownow h3 { margin-bottom: 15px;}*/

.block-facets-ajax .facets-widget-checkbox ul { list-style-type: none; padding: 0; color: #000000;}

.block-facets-ajax .facets-widget-checkbox ul li { list-style-type: none; margin-bottom: 5px;}
.block-facets-ajax .facets-widget-checkbox ul li .facets-checkbox { margin-right: 10px; margin-top: 0; vertical-align: middle; }
.block-facets-ajax .facet-block .facet-block__title { display: none; }
.block-facets-ajax .facets-widget-checkbox ul li label { font-weight: 500; display: initial;}
.block-facets-ajax .facets-widget-checkbox ul ul { margin-top: 5px;}

.block-facets-summary ul { padding: 0; list-style-type: none; }
.block-facets-summary ul .facet-summary-item--facet { display: inline-block; margin-right: 20px; }
.block-facets-summary ul .facet-summary-item--facet a:hover,
.block-facets-summary ul .facet-summary-item--facet a:focus,
.block-facets-summary ul .facet-summary-item--facet a:active { text-decoration: none; }
.block-facets-summary ul .facet-summary-item--facet .facet-item__status.js-facet-deactivate {
	text-indent: -99999px;
	width: 15px;
	display: inline-block;
	position: relative;
}
.block-facets-summary ul .facet-summary-item--facet .facet-item__status.js-facet-deactivate:before {
	content:"";
	width: 14px;
	height: 13px;
	position: absolute;
	background: url(../images/close-icon.png) no-repeat left top;
	background-size: 100%;
	left: 0;
	top: 3px;
}
.facet-item ul {
  margin-left: 20px;
}

section[class*="block-views-exposed-filter-block"] .control-label { display: none; }
section[class*="block-views-exposed-filter-block"] .form--inline { position: relative; /*margin-top: 20px;*/ }

section[class*="block-views-exposed-filter-block"] .form--inline .form-text.form-control {
	background-color: transparent;
	color: #78B2D1;
	border-radius: 0;
	transition: all 0.3s ease-in-out;
	/*margin-top: 10px;*/
	border: solid 1px #78B2D1;
	width: 100%;
	display: block;
	text-align: left;
    height: 35px;
    /*padding-left: 30px;*/
}
section[class*="block-views-exposed-filter-block"] .form--inline .form-actions { margin-top: 15px; width: 47%;}
section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit {
	/*position: absolute;
	width: 20px;

	border: none;
	left: 0px;
    top: 1px;
    overflow: hidden;*/
    width: 100%;
    display: inline-block;
    border-radius: 0;
    height: 35px;
    border: none;
    margin-right: 0;
}

section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit.btn-primary,
section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit.btn-default {
	background-color: #78B2D1;
	color: #FFFFFF;
}

section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit:hover,
section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit:focus,
section[class*="block-views-exposed-filter-block"] .form--inline .button.form-submit:active {
	background-color: #000000;
	color: #fff;
	border-radius: 0;
	border: none;
	outline: none;
}

#block-englishprojectresetlink, #block-nbprojectresetlink,
#block-englishpublicationresetlink, #block-nbpublicationsresetlink {
	text-align: right;
}

#block-englishprojectresetlink .btn, #block-nbprojectresetlink .btn,
#block-englishpublicationresetlink .btn, #block-nbpublicationsresetlink .btn {
    width: 47%;
    border-radius: 0;
    margin-top: -57px;
    height: 35px;
    border: none;
    text-align: left;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    position: relative;
    z-index: 99;
}

#block-englishprojectresetlink .btn span, #block-nbprojectresetlink .btn span,
#block-englishpublicationresetlink .btn span, #block-nbpublicationsresetlink .btn span {
    font-size: 0;
}

#block-englishprojectresetlink .btn span:before,
#block-nbprojectresetlink .btn span:before,
#block-englishpublicationresetlink .btn span:before,
#block-nbpublicationsresetlink .btn span:before {
    font-size: 14px;
    margin-right: 3.5px;
    margin-left: -3.5px;
}

#block-englishprojectresetlink .btn:hover,
#block-englishprojectresetlink .btn:active,
#block-englishprojectresetlink .btn:focus,
#block-nbprojectresetlink .btn:hover,
#block-nbprojectresetlink .btn:active,
#block-nbprojectresetlink .btn:focus,
#block-englishpublicationresetlink .btn:hover,
#block-nbpublicationsresetlink .btn:hover,
#block-englishpublicationresetlink .btn:focus,
#block-nbpublicationsresetlink .btn:focus,
#block-englishpublicationresetlink .btn:active,
#block-nbpublicationsresetlink .btn:active { background-color: #000000;}

.region-content .view-projects .pager-nav.text-center { text-align: left; }

.pagination > li > a, .pagination > li > span {
	color: #000000;
	border: none;
	padding: 6px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: transparent;
	color: #000000;
	font-weight: 700;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: transparent;
	outline: none;
	border: none;
}

/* Employees Page */
.employee-wrap {
	display: flex;
    flex-flow: row;
    flex: 0 0 100%;
    align-items: flex-end;
    background-color: #24baed;
    color: #FFFFFF;
    margin: 20px auto;
}

.employee-wrap:hover, .employee-wrap:active, .employee-wrap:focus { background-color: #66cff2;}

.employee-wrap .col-sm-5 {
	min-height: 264px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
a.blue-block { display: block; height: 100%; }
a.blue-block:hover, a.blue-block:focus, a.blue-block:active { text-decoration: none;}

.employee-wrap .col-sm-7 {
	padding: 20px;
}

.employee-wrap .col-sm-7 .title { /*color: #FFFFFF;*/ font-size: 18px; font-weight: 600; }

.employee-wrap .hiddenimg { visibility: hidden; height: 100%;}
.employee-wrap .col-sm-7 span { display: block;}
.view-people-header .employee-wrap {
	background-color: #dcdcdc;
	color: #000000;
	align-items: flex-start;
}

.view-people-header .employee-wrap .col-sm-7 a {
	color: #000000;
}

.view-people-header .employee-wrap:hover,
.view-people-header .employee-wrap:focus,
.view-people-header .employee-wrap:active {
	background-color: #dcdcdc;
}
.view-people-header .employee-wrap .title a{
	font-size: 24px;
}

.view-people-header .employee-wrap .col-sm-5.image-bg {
	background-position: center center;
}
.page-node-type-news .page-header,
.page-node-type-projects .page-header {
	font-size: 30px;
	color: black;
	margin-bottom: 20px;
	margin-top: 25px;
	padding-bottom: 0;
	text-transform: none;
}



@media screen and (min-width: 1200px){
	.page-node-type-news .content-area-padding .nosidebar,
	.page-node-type-publications .content-area-padding .nosidebar,
	.page-node-type-projects .content-area-padding .nosidebar,
	.path-news .content-area-padding .nosidebar,
	.page-node-type-people .content-area-padding .nosidebar,
	.page-node-type-page  .content-area-padding .nosidebar{
		/*padding: 0 215px; ****** changed on 30/7/2020 */
		padding: 0 350px 0 0;
	}
}
.page-node-type-news .content .field--name-field-image {
	margin-bottom: 20px;
}

.breadcrumb, .field--name-field-breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0px;
}

/* publication detail page */
/*.publication-wrap .image-bg {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100%;
}*/
.publication-wrap {
    margin-top: 30px;
    margin-bottom: 40px;
}
.publication-wrap .image-bg .publicationimg {
	/*visibility: hidden;*/
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(69,69,69,0.75);
	-moz-box-shadow: 0px 0px 6px 3px rgba(69,69,69,0.75);
	box-shadow: 0px 0px 6px 3px rgba(69,69,69,0.75);
}

.publication-wrap .rightside .row {
	margin-bottom: 8px;
	border-bottom: dashed 1px #323232;
	padding-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
}
.publication-wrap .rightside .row ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.publication-wrap .rightside a {
	color: #78B2D1;
	text-decoration: underline;
}

.publication-wrap .rightside a:hover,
.publication-wrap .rightside a:focus,
.publication-wrap .rightside a:active { text-decoration: none;}

.publication-wrap .rightside .row .col-sm-8,
.publication-wrap .rightside .title {
	font-weight: 700;
}

.publication-wrap .rightside .row.pdf {
	border-bottom: none;
}

.publication-wrap .rightside .row.pdf a:hover,
.publication-wrap .rightside .row.pdf a:focus,
.publication-wrap .rightside .row.pdf a:active,
.publication-wrap .rightside .row.pdf a { text-decoration: none;}

.publication-wrap .rightside .view-publication-page-subject-matter-field .views-row {
    margin-bottom: 10px;
}

.publication-wrap .rightside .view-publication-page-subject-matter-field .views-field { font-weight: 400;}
.publication-wrap .rightside .view-publication-page-subject-matter-field .views-field.views-field-field-publication-subject-matter { font-weight: 700;}

/* site search */
.region-navigation-collapsible #views-exposed-form-site-search-page-1 { overflow: hidden; display: inline-block;}
.region-navigation-collapsible #views-exposed-form-site-search-page-1 #search-button {
    height: 28px;
    outline: none;
    background: url(../images/icon-search.png) no-repeat center center transparent;
    width: 28px;
}
.region-navigation-collapsible #views-exposed-form-site-search-page-1 #search-button:focus,
.region-navigation-collapsible #views-exposed-form-site-search-page-1 #search-button:hover,
.region-navigation-collapsible #views-exposed-form-site-search-page-1 #search-button:active { outline: none; background-color: transparent; box-shadow: none;}

.region-navigation-collapsible #sitesearch-form {
	position: relative; width: 0; display: inline-block; transition: all 0.3s ease-in-out;
	transform: translateX(60%);
    opacity: 0;
    vertical-align: middle;
}
.region-navigation-collapsible #sitesearch-form.expd { width: auto; transform: translateX(0); opacity: 1;}
.region-navigation-collapsible #sitesearch-form .form-actions {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    width: auto;
}

.region-navigation-collapsible #sitesearch-form .form-group .form-text { padding-right: 35px; width: 220px; height: 30px; padding-left: 6px;}
.region-navigation-collapsible #sitesearch-form.form--inline .button.form-submit.btn-primary { height: 30px; width: 30px;}

.region-sidebar-first div#sitesearch-form {
    display: block !important;
    max-width: 100%;
    overflow: hidden;
}
.region-sidebar-first #sitesearch-form .form-group.form-type-textfield { width: 90% }
.region-sidebar-first #sitesearch-form .form-group .form-text { padding-right: 6px; width: 100%; height: 30px; padding-left: 6px;}
.region-sidebar-first #sitesearch-form.form--inline .button.form-submit.btn-primary { height: 30px; width: 30px;}
.region-sidebar-first #sitesearch-form .form-actions {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    width: auto;
}
.region-sidebar-first #search-button{
    display: none;
}


.region-content .view-site-search .views-row {
    margin-bottom: 25px;
    font-size: 15px;
}
.view-site-search .views-row a {
    font-weight: 700;
    margin-bottom: 5px;
}

.view-site-search .views-row a + span { text-transform: uppercase; margin-left: 10px;
	font-size: 11px;
    vertical-align: middle;
    line-height: 1;
    background-color: #e9e9e9;
    padding: 3px 5px;
}

.facet-empty .facets-widget-checkbox { border: none;}
section#block-languageswitcher .links li a{
	text-indent: -99999px;
	width: 24px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	opacity: 0.5;
}
section#block-languageswitcher .links li.en a {
	background-image: url(../images/uk.png);
}
section#block-languageswitcher .links li.nb a {
	background-image: url(../images/norway.png);
}

.path-site-search .region-highlighted h1 { display: none; }
.path-site-search .search-title { margin-bottom: 20px; font-style: italic; font-weight: 700; }

@media screen and (min-width: 768px) {
	.navbar-default {
		/*background: #FFFFFF; ***** changed on 30/7/2020 */
		background: transparent;
		border: none;
		min-height: 100px;
		display: flex;
    	align-items: center;
	}
	section#block-languageswitcher .links { margin-right: 10px;}
	.nav > li, section#block-languageswitcher .links li { display: inline-block;}

	.nav > li > a { display: block; color: #000000; font-weight: 600; }
	.navbar-collapse { width: 100%; }
	.navbar-collapse .nav > li > a { padding-bottom: 10px; padding-top: 10px; }
	.navbar-header .logo { margin-top: 0; margin-bottom: 15px;}
	section#block-languageswitcher .links li a {
		display: block; color: #000000; font-weight: 300; margin: auto 5px auto 0;
	}


	section#block-languageswitcher .links li a:after { text-indent: 0; content: "/"; display: inline-block; margin-left: 5px; }
	section#block-languageswitcher .links li.is-active a { font-weight: 600; opacity: 1;}
	section#block-languageswitcher .links li:last-child a:after { content: none; display: inline-block; }

	nav#block-englishtopmenu,
	section#block-languageswitcher,
	nav#block-norwegiantopmenu { display: inline-block;}
	#block-exposedformsite-searchpage-1 { display: inline-block;}

	.region-sidebar-first { /*padding-left: 10%;*/}
	.region-sidebar-second { /*padding-right: 10%;*/}

	.content-area-padding {
	    padding: 0 25px;
	    display: block;
	    overflow: hidden;
	}

	.region-topbar {
	    position: relative;
	    z-index: 10;
	}

	.content-area-padding aside.col-sm-3.lsidebar { width: 21%; }
	.content-area-padding .col-sm-6.bothsidebar { width: 54%; }
	.content-area-padding .col-sm-9.leftsidebar { width: 79%; }

	.path-publications .content-area-padding aside.col-sm-3,
	.path-projects .content-area-padding aside.col-sm-3 {	width: 30%;	}
	.path-publications .content-area-padding .col-sm-9.leftsidebar,
	.path-projects .content-area-padding .col-sm-9.leftsidebar { width: 70%; }

	.page-node-type-news .field--name-field-image { max-width: 30%;}

}
@media screen and (min-width: 992px) {
	.page-node-type-page .content-area-padding .col-sm-9.leftsidebar { width: 55%; }
}
@media screen and (min-width: 1100px) { section#block-languageswitcher .links { margin-bottom: -35px;}}

@media screen and (min-width: 768px) and (max-width: 1099px) {
	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-title { top: 30px;}
	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-icon > img {
	    margin: 0px auto 5px auto;
	    max-height: 85px;
	}

	.nav > li > a { padding: 10px;}

	/*nav#block-englishtopmenu,*/
	section#block-languageswitcher/*,
	nav#block-norwegiantopmenu*/ { display: block;}
	#block-exposedformsite-searchpage-1 { display: block;}

	#block-homepageheader .field--name-field-block-description {
		font-size: 24px;
		line-height: 30px;
	}
}
.touch .expanded.dropdown span.caret { display: none; }
@media screen and (max-width: 767px) {
	/*.employee-wrap .col-sm-5 { background: transparent !important; min-height: auto;}*/
	.expanded.dropdown span.caret { display: none; }
	#block-homepageheader .field--name-field-block-description {
		font-size: 18px;
    	line-height: 1.25;
    	right: auto;
    	left: 5%;
    	top: 5%;
    	width: 95%;
	}

	div[class*="region-cta"] a { padding-top: 30px;}
	div[class*="region-cta"] .block-title { font-size: 22px;}
	.cta-2 .block-title { font-size: 18px;}

	#block-culture a, #block-policyandmanagement a, #block-nbculture a, #block-nbpolicyandmanagement a {
		margin-bottom: 25px;
	}
	.navbar-toggle { margin-bottom: 0; margin-top: 5px;}

	.view-inner-page-header-image { margin-bottom: 25px;}

	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-title {
		top: 20%;
		left: 20px;
		font-size: 14px;
		text-align: left;
		width: auto;
    	max-width: 100%;
	}

	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-icon > img { max-height: 50px; margin: 0 10px 0 auto;}
	.view-inner-page-header-image .views-row .inner-hero-wrap .inner-hero-icon { display: inline-block; vertical-align: middle; width: auto;}

	.page-header,
	.page-node-type-news .page-header,
	.page-node-type-projects .page-header {
	    font-size: 26px;
	    margin-bottom: 15px;
	    margin-top: 20px;
	    overflow-wrap: anywhere;
	}

	body:not(.front-page):not(.page-node-type-featured) .content-area-padding { padding-top: 5px;}

/*	.page-node-type-news .content-area-padding .nosidebar, .page-node-type-publications .content-area-padding .nosidebar, .page-node-type-projects .content-area-padding .nosidebar {
		padding-left: 15px;
		padding-right: 15px;
	}*/
	.view-employees .views-view-grid > .row .col-sm-6 { width: 100% !important;}

	section#block-languageswitcher, #block-exposedformsite-searchpage-1 { float: none; text-align: right;}
	.region-navigation-collapsible #sitesearch-form .form-group.form-item { margin-bottom: 0;}
	section#block-languageswitcher { margin-bottom: 0px;}
	section#block-languageswitcher ul.links li { display: inline-block; margin: auto 5px; text-align: left;}
	section#block-languageswitcher ul.links li a { display: inline-block;}
	section#block-languageswitcher .links li.is-active a { opacity: 1;}

	.breadcrumb, .field--name-field-breadcrumb { margin-top: 10px; margin-bottom: 10px; padding: 5px 10px; font-size: 13px;}

	.publication-wrap .rightside { margin-top: 20px;}
	.navbar .logo { margin-top: 0;}

	footer div[class*="footer"] { margin-bottom: 1.5rem; }

	section[class*="block-views-blockproject-publications-block"] .block-title,
	section[class*="block-views-blockpeople-publications-block"] .block-title { margin-bottom: 15px;}

	.publication-wrap { margin-bottom: 0px;}

	body.path-node.page-node-type-page .rsidebar,
	body.path-node.page-node-type-projects .rsidebar { margin-top: 20px;}
}

#views-exposed-form-employees-page-1 button {
  display: none;
}

.page-node-type-news .field--name-field-image {
  margin-bottom: 10px;
}

.news-published-date {
  margin: 10px 0px;
  font-weight: bold;
  font-style: italic;
}
.terms-hierarchy .taxonomy-term {
  font-weight: normal;
}
.terms-hierarchy .taxonomy-term.count-1 {
  font-weight: 700;
}

section[class*="block-views block-views-blocksubject-matter"] .block-title {
	margin-bottom: 10px;
}

.view-subject-matter-heirarchy h3,
.region-sidebar-second .view-subject-matter-field .views-field-field-projects-subject-matter{
	margin: 0;
	font-size: 14px;
	font-weight: 700;
}

.region-sidebar-second .view-subject-matter-field .views-field-field-projects-subject-matter{
	margin-top: 10px;
}

.view-subject-matter-heirarchy .views-row,
.view-subject-matter-field .views-row {
    margin: 2px auto;
}


ul.facet-active li {
  display: block!important;
}

.publications-custom-child {
font-weight: 400;
}
.publications-custom-parent {
  margin-bottom: 10px;
}

#navbar {
	margin-top: 0!important;
}